<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ml', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'വിശകലനം ചെയ്യാവുന്ന {$a->analysableid} ഉപയോഗിച്ചിട്ടില്ല: {$a->പിശകുകൾ}';
$string['analysablenotvalidfortarget'] = 'വിശകലനം ചെയ്യാവുന്ന {$a->analysableid} ഈ ലക്ഷ്യത്തിന് സാധുതയുള്ളതല്ല: {$a->ഫലം}';
$string['analysisinprogress'] = 'മുമ്പത്തെ എക്സിക്യൂഷൻ ഉപയോഗിച്ച് ഇപ്പോഴും വിശകലനം ചെയ്യുന്നു';
$string['analytics'] = 'അനലിറ്റിക്സ്';
$string['analyticslogstore'] = 'വിശകലനത്തിനായി ഉപയോഗിക്കുന്ന ലോഗ് സ്റ്റോർ';
$string['analyticssettings'] = 'അനലിറ്റിക്സ് ക്രമീകരണങ്ങൾ';
$string['disabledmodel'] = 'പ്രവർത്തനരഹിതമാക്കിയ മോഡൽ';
$string['erroralreadypredict'] = 'പ്രവചനങ്ങൾ സൃഷ്‌ടിക്കാൻ {$a} ഫയൽ ഇതിനകം ഉപയോഗിച്ചു.';
$string['errorinvalidindicator'] = 'അസാധുവായ {$a} സൂചകം';
